<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Exode 11 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="EX.html">Bible de Jésus-Christ</a><a class="location" href="EX.html">Exode 11</a><a class="prev" href="EX10.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="EX12.html">&gt;</a>
</div></div>
<div class="section chapter EX EX11 fra_bjc fra" dir="ltr" lang="fr" data-id="EX11" data-nextid="EX12" data-previd="EX10">
<div class="c">11</div>
<div class="p">
		<div class="s">Pharaon méprise l'avertissement sur la mort des premiers-nés</div>
		<span class="v-num v-1">1&nbsp;</span><span id="EX11_1" class="v EX11_1" data-id="EX11_1">Et YHWH dit à Moshè : Je ferai venir encore une plaie sur pharaon et sur l'Égypte. Après cela, il vous renverra d'ici. Il vous renverra, et même, il vous chassera, il vous chassera complètement d'ici.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="EX11_2" class="v EX11_2" data-id="EX11_2">Parle maintenant aux oreilles du peuple et dis-leur : Que chacun demande à son voisin, et chacune à sa voisine, des vases d'argent et des vases d'or.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="EX11_3" class="v EX11_3" data-id="EX11_3">Or YHWH fit trouver grâce au peuple devant les Égyptiens. Et même Moshè passait pour un grand homme dans le pays d'Égypte, tant parmi les serviteurs de pharaon que parmi le peuple.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="EX11_4" class="v EX11_4" data-id="EX11_4">Et Moshè dit : Ainsi parle YHWH : Vers le milieu de la nuit, je passerai au travers de l'Égypte,</span>

		<span class="v-num v-5">5&nbsp;</span><span id="EX11_5" class="v EX11_5" data-id="EX11_5">et tout premier-né mourra dans le pays d'Égypte, depuis le premier-né de pharaon qui doit s'asseoir sur son trône jusqu'au premier-né de la servante qui est derrière la meule, ainsi que tous les premiers-nés des bêtes.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="EX11_6" class="v EX11_6" data-id="EX11_6">Et il y aura un grand cri dans tout le pays d'Égypte, tel qu'il n'y en a jamais eu et qu'il n'y en aura jamais de semblable.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="EX11_7" class="v EX11_7" data-id="EX11_7">Mais contre tous les enfants d'Israël, pas même un chien ne remuera sa langue, depuis l'homme jusqu'aux bêtes, afin que vous sachiez qu'Elohîm fera la différence entre l'Égypte et Israël.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="EX11_8" class="v EX11_8" data-id="EX11_8">Et tous tes serviteurs viendront vers moi et se prosterneront devant moi, en disant : Sors, toi, et tout le peuple qui est avec toi. Après cela, je sortirai. Ainsi, Moshè sortit de chez pharaon dans une ardente colère.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="EX11_9" class="v EX11_9" data-id="EX11_9">YHWH donc dit à Moshè : Pharaon ne vous écoutera pas, afin que mes miracles soient multipliés dans le pays d'Égypte.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="EX11_10" class="v EX11_10" data-id="EX11_10">Et Moshè et Aaron firent tous ces miracles-là devant pharaon. Et YHWH endurcit tellement le cœur de pharaon, qu'il ne laissa pas aller les enfants d'Israël hors de son pays.</span>

	</div>
</div>
<div class="footnotes">

</div>

<div class="footer"><div class="nav">
<a class="prev" href="EX10.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="EX12.html">&gt;</a>
</div></div>
</body>
</html>